
h1{ font-size:2.8rem;}

.cart-total ul {
    display: none;
}
.cart-total ul li {
    display: inline;
    position: relative;
}


#cart .dropdown-menu { min-width: 400px; padding:10px; }

.owl-wrapper-outer {
    border: none !important;
    border-radius: 0px !important;
    box-shadow: none !important;
}
#slideshow0 .owl-pagination { display:none; }
#slideshow0 .flaticon-arrows-1:before { font-size:30px;}
#slideshow0 .flaticon-arrows:before { font-size:30px;}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 60px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}

.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

div.required .control-label:before {
    content: '* ';
    color: #F00;
    font-weight: bold;
}
.alert {
    font-size: 1.65rem;
    padding: 15px;
    margin-bottom: 20px;
    border: none;
    border-radius: 0px;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999;
    width: 100%;
    text-align: center;
}

.new-price {
    font-size: 25px;
    color: #fc4800;
}

.cart-plus-minus input {
    padding: 6px 30px;
}

.modal-dialog {
margin: 0px auto;
top:6rem;
}

.modal-backdrop.fade {
opacity: 0.1;
filter: alpha(opacity=0.1);
}

.modal-content {
position: relative;
background-color: #FFF;
border: 1px solid #CECECE;
border-radius: 0px;
-webkit-box-shadow:none; 
 box-shadow: none;
background-clip: padding-box;
outline: 0;
}


.modal-header {
    padding: 11px 15px;
	background-color: #F8F8F8;
background: -webkit-linear-gradient(top, #F8F8F8, #F2F2F2);
background: -moz-linear-gradient(top, #f8f8f8, #f2f2f2);
background: -ms-linear-gradient(top, #f8f8f8, #f2f2f2);
background: -o-linear-gradient(top, #f8f8f8, #f2f2f2);
background: linear-gradient(top, #f8f8f8, #f2f2f2);
}

#productenq .modal-header .close { margin-top:10px;}
#productenq .flaticon-round-delete-button:before{ font-size:26px;}